.embeddedServiceSidebar.layout-docked .dockableContainer {
  border: 1px solid #000 !important;
  box-shadow: 0 0 15px 0 #d8d8d8 !important;
}

.embeddedServiceSidebar .dockableContainer * {
  font-family: GillSansforJL, Gill Sans, Gill Sans MT, GillSansMTStd-Medium,
    Avenir, Corbel, Arial, Helvetica, sans-serif !important;
}

/* hide button by default */
.embeddedServiceHelpButton .helpButton .uiButton.helpButtonDisabled {
  display: none;
}

.embeddedServiceHelpButton .helpButton .uiButton.helpButtonEnabled {
  display: none;
}

.embeddedServiceSidebar.layout-docked .dockableContainer {
  max-height: 522px !important;
}

.embeddedServiceSidebar .dockableContainer {
  background: #fff !important;
  box-shadow: none !important;
  border: 1px solid #d8d8d8 !important;
}

.embeddedServiceSidebar .embeddedServiceSidebarExtendedHeader {
  background: #fff !important;
  border-bottom: 1px solid #d8d8d8;
}

.embeddedServiceSidebar .embeddedServiceSidebarHeader .agentInfo {
  display: none;
}

.queuePositionCounter.queuePositionNumber {
  color: #141414;
}

.embeddedServiceSidebar
  .embeddedServiceLiveAgentStateChatHeaderOption
  .embeddedServiceIcon {
  /* border: 1px solid #000 !important; */
  border: 0 !important;
}

.embeddedServiceSidebar .embeddedServiceLiveAgentStateChatHeader .content {
  height: 126px !important;
}

.embeddedServiceSidebar .embeddedServiceLiveAgentStateChatHeader .message {
  color: #141414 !important;
  font-size: 16px !important;
  font-weight: 300;
  line-height: 1.25;
  margin-bottom: 8px;
}

.embeddedServiceSidebar .embeddedServiceSidebarHeader .chatOption {
  color: #000 !important;
}

.embeddedServiceSidebar .embeddedServiceSidebarHeader .headerText {
  width: calc(100% - 87px) !important;
  margin-top: 12px;
}

.embeddedServiceSidebar .embeddedServiceSidebarHeader .headerText span {
  letter-spacing: 1.07px;
  text-transform: uppercase;
}

.embeddedServiceSidebar .embeddedServiceIcon svg {
  fill: #000 !important;
}

.embeddedServiceLiveAgentStateChatHeaderOption .optionName {
  font-size: 16px !important;
  font-weight: 300;
}

.embeddedServiceSidebar .embeddedServiceSidebarHeader .headerButton {
  color: #000 !important;
  cursor: pointer;
}

.embeddedServiceSidebarHeader .headerChevron {
  width: 16px !important;
  height: 16px !important;
  margin: -3px 0 0 5px !important;
  border-top: none;
  transform: rotate(270deg);
  background-repeat: no-repeat;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iMTYiIGhlaWdodD0iMTYiIHZpZXdCb3g9IjAgMCAxNiAxNiI+ICAgIDxkZWZzPiAgICAgICAgPHBhdGggaWQ9ImEiIGQ9Ik0xMCAxMi4zMzNMOS4yOTQgMTMgNCA4bDUuMjk0LTUgLjcwNi42NjdMNS40MTIgOHoiLz4gICAgPC9kZWZzPiAgICA8dXNlIGZpbGw9IiMwMDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgeGxpbms6aHJlZj0iI2EiLz48L3N2Zz4=);
}

.embeddedServiceSidebarHeader.extended .headerChevron {
  transform: rotate(90deg) !important;
}

.embeddedServiceSidebarHeader .headerButton:focus:before,
.embeddedServiceSidebarHeader .headerButton:hover:before,
.embeddedServiceSidebarHeader .headerButton:focus:after,
.embeddedServiceSidebarHeader .headerButton:hover:after {
  content: none !important;
}

.embeddedServiceSidebarHeader .headerText,
.embeddedServiceSidebarDialogState .dialogTextContainer {
  color: #141414 !important;
  flex-grow: unset !important;
}

.embeddedServiceSidebarHeader button:focus .headerTextContent {
  text-decoration: none !important;
}

.embeddedServiceSidebarDialogState .dialogTextContainer #dialogTextTitle {
  text-transform: uppercase;
  color: #141414 !important;
  font-size: 16px;
  font-weight: 500;
  margin: 0 0 16px 0;
  line-height: 1.25;
  letter-spacing: 1.07px;
}

.embeddedServiceSidebarDialogState .dialogTextContainer #dialogTextBody {
  font-size: 16px;
  font-weight: 300;
  margin: 0 0 16px 0;
}

.embeddedServiceSidebarHeader {
  background: #fff !important;
  border-radius: 0 !important;
}

.embeddedServiceSidebar .dockableContainer,
.embeddedServiceSidebarButton {
  border-radius: 0 !important;
}

.embeddedServiceSidebar .shortHeaderContent svg {
  fill: #000 !important;
}

.embeddedServiceSidebar .headerItem {
  cursor: pointer;
}

.embeddedServiceSidebar .sidebarBody {
  border-top: 1px solid #d8d8d8 !important;
}

.embeddedServiceSidebarHeader .headerItem:focus:before,
.embeddedServiceSidebarHeader .headerItem:hover:before,
.embeddedServiceSidebarHeader .headerItem:focus:after {
  border: 0 !important;
}

embeddedservice-chat-header-announcement.headerAnnouncement p.text.announcement,
.embeddedServiceSidebar .sidebarHeader h2,
button.endChatButton.saveTranscriptButton.uiButton--inverse.uiButton.embeddedServiceSidebarButton
  span {
  color: #fff !important;
}

.embeddedServiceSidebarDialogState .dialogState {
  justify-content: center;
}

.embeddedServiceSidebarButton {
  font-size: 16px !important;
}

.embeddedServiceSidebarButton {
  min-height: 48px;
}

.embeddedServiceSidebarButton:focus {
  box-shadow: none !important;
  text-decoration: none !important;
}

.embeddedServiceSidebarButton,
.embeddedServiceSidebarButton.dialog-button-0 {
  background-color: #000 !important;
}

.embeddedServiceSidebarButton:hover,
.embeddedServiceSidebarButton.dialog-button-0:hover {
  background-color: #6b6b6b !important;
}

.embeddedServiceSidebarButton.dialog-button-1 {
  background-color: #fff !important;
  border: 1px solid #000;
}

.embeddedServiceSidebarButton.dialog-button-1 span {
  color: #000 !important;
}

.embeddedServiceLiveAgentStateChatMessage .uiOutputRichText {
  font-weight: 300;
  font-size: 16px !important;
}

.embeddedServiceLiveAgentStateChatPlaintextMessageDefaultUI {
  padding: 10px 16px !important;
}

.embeddedServiceLiveAgentStateChatPlaintextMessageDefaultUI.chasitor.plaintextContent {
  color: #fff !important;
  background: #000 !important;
  border-radius: 20px 20px 0 !important;
}

.embeddedServiceLiveAgentStateChatPlaintextMessageDefaultUI.agent.plaintextContent {
  color: #141414 !important;
  background: #f2f2f2 !important;
  border-radius: 20px 20px 20px 0px !important;
}

.embeddedServiceLiveAgentStateChat .messageArea:focus {
  border: 0 !important;
}

.embeddedServiceLiveAgentStateChatItem.chatMessage {
  margin-bottom: 16px !important;
}

.embeddedServiceLiveAgentStateChatItem .chatContent ul.rich-menu-items li {
  border-color: #d8d8d8 !important;
}

.embeddedServiceLiveAgentStateChatRichItem {
  font-weight: 300 !important;
  color: #6b6b6b !important;
  padding: 16px 5px !important;
}

.embeddedServiceLiveAgentStateChatMenuMessage
  .chatContent
  .rich-menu-item:hover,
.embeddedServiceLiveAgentStateChatMenuMessage
  .chatContent
  .rich-menu-item:active,
.embeddedServiceLiveAgentStateChatMenuMessage
  .chatContent
  .rich-menu-item:hover:active,
.embeddedServiceLiveAgentStateChatMenuMessage
  .chatContent
  .rich-menu-item:focus,
.embeddedServiceLiveAgentStateChatMenuMessage
  .chatContent
  .rich-menu-item:focus:hover {
  background: transparent !important;
  color: #6b6b6b !important;
}

.embeddedServiceLiveAgentStateChatItem.chatMessage button:hover,
.embeddedServiceLiveAgentStateChatItem.chatMessage button:hover:focus {
  opacity: 1 !important;
}

.embeddedServiceLiveAgentStateChatHeaderOption.chatOption:focus:after {
  border: 0 !important;
}

.embeddedServiceSidebarForm .fieldList {
  margin: 16px !important;
  padding: 0 !important;
}

.embeddedServiceSidebarForm .embeddedServiceSidebarFormField {
  width: 100% !important;
  margin: 0 0 16px !important;
}

.embeddedServiceSidebarForm .embeddedServiceSidebarFormField:last-child {
  margin: 0 !important;
}

.embeddedServiceSidebarFormField .slds-style-inputtext,
.embeddedServiceSidebarFormField .slds-style-select {
  border-radius: 0 !important;
  border: solid 1px #d8d8d8 !important;
}

.embeddedServiceSidebarFormField .slds-style-inputtext:focus,
.embeddedServiceSidebarFormField .slds-style-select:focus {
  border: solid 1px #000 !important;
  box-shadow: none !important;
}

.embeddedServiceSidebarFormField .uiInput .uiLabel-left {
  font-size: 16px !important;
  margin: 0 8px 5px 0 !important;
  display: inline-block;
}

.embeddedServiceSidebarFormField .uiInput .required {
  display: none !important;
}

.embeddedServiceSidebarFormField .slds-style-inputtext ~ label {
  background: pink !important;
}

.embeddedServiceSidebarFormField .has-error .slds-style-inputtext {
  border: 1px solid #ed003c !important;
}

.embeddedServiceSidebarFormField .has-error .slds-style-inputtext:focus {
  box-shadow: 0 0 4px 1px #ed003c !important;
}

.embeddedServiceSidebarForm.buttonWrapper {
  padding: 16px !important;
}

.embeddedServiceSidebarMinimizedDefaultUI.sidebarHeader {
  border-width: 1px;
  box-shadow: 0 3px 10px 0 #d1d1d1;
  bottom: 24px !important;
  border-radius: 0;
  background-color: #ffffff !important;
  width: auto;
}

.embeddedServiceSidebarMinimizedDefaultUI.minimizedContainer:hover {
  background-color: #ffffff !important;
}

.embeddedServiceSidebarMinimizedDefaultUI .content {
  font-family: GillSansforJL, Gill Sans, Gill Sans MT, GillSansMTStd-Medium,
    Avenir, Corbel, Arial, Helvetica, sans-serif !important;
  color: #141414 !important;
  text-transform: uppercase;
  font-size: 1.15em !important;
  font-weight: 500 !important;
  line-height: 20px !important;
  letter-spacing: 1.07px !important;
  /* box-shadow: 0 3px 10px 0 #d1d1d1 !important; */
  cursor: pointer;
}

.embeddedServiceSidebarMinimizedDefaultUI .content .embeddedServiceIcon {
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: #00b140;
}

.embeddedServiceSidebarMinimizedDefaultUI .content .embeddedServiceIcon svg {
  display: none;
}

.embeddedServiceLiveAgentStateChatItem .isLightningOutContext .avatar.iconAvatar {
  border: 1px solid #D8D8D8;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 20px 20px;
  background-color: #ffffff;
  margin: 0;
  text-indent: -9999px;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMCIgaGVpZ2h0PSIxMyIgdmlld0JveD0iMCAwIDIwIDEzIj4gICAgPHBhdGggZmlsbD0iIzAwMCIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNMCAwaC41NjN2MTIuNzVIMFYwem0yLjI1IDBoMS4xMjV2MTIuNzVIMi4yNVYwek00LjUgMGgxLjg3NXYxMi43NUg0LjVWMHptMi42MjUgMGgxMi43NXYxMi43NUg3LjEyNVYweiIvPjwvc3ZnPg==);
}

.embeddedServiceLiveAgentStateChatItem.agent .agentName {
  margin-top: 5px !important;
  margin-left: 60px !important;
}

.embeddedServiceLiveAgentStateChatItem.agent .timeContent {
  margin-top: 5px !important;
}

.embeddedServiceLiveAgentStateChatItem.agent .nameAndTimeDotDivider {
  margin-top: 10px !important;
}

.embeddedServiceSidebarHeader .minimizeButton svg {
  width: 24px !important;
  height: 24px !important;
  margin-top: -2px;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCI+ICAgIDxkZWZzPiAgICAgICAgPHBhdGggaWQ9ImEiIGQ9Ik03IDExaDExdjFIN3oiLz4gICAgPC9kZWZzPiAgICA8dXNlIGZpbGw9IiMwMDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgeGxpbms6aHJlZj0iI2EiLz48L3N2Zz4=);
}

.embeddedServiceSidebarHeader .minimizeButton svg path {
  display: none;
}

.embeddedServiceSidebarHeader .chatOptions .chatOption:first-of-type {
  border: none;
}

.embeddedServiceSidebarHeader .chatOptions .chatOption svg {
  top: 0%;
  left: 0%;
  transform: none;
  height: 35px;
  width: 35px;
  background-size: cover;
}

.embeddedServiceSidebarHeader .chatOptions .chatOption svg path {
  display: none;
}

.embeddedServiceSidebarHeader .chatOptions .chatOption:first-of-type svg {
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzNSIgaGVpZ2h0PSIzNSIgdmlld0JveD0iMCAwIDM1IDM1Ij4gICAgPHBhdGggZmlsbD0iIzAwMCIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNMTcuNSAzMy45MDZjLTkuMDQ3IDAtMTYuNDA2LTcuMzU5LTE2LjQwNi0xNi40MDYgMC05LjA0NyA3LjM1OS0xNi40MDcgMTYuNDA2LTE2LjQwNyA5LjA0NyAwIDE2LjQwNiA3LjM2IDE2LjQwNiAxNi40MDdTMjYuNTQ3IDMzLjkwNiAxNy41IDMzLjkwNk0xNy41IDBDMjcuMTY1IDAgMzUgNy44MzUgMzUgMTcuNVMyNy4xNjUgMzUgMTcuNSAzNSAwIDI3LjE2NSAwIDE3LjUgNy44MzUgMCAxNy41IDB6bTQuNzYyIDE2LjQyOWwtLjc3My0uNzc0LTMuNDQyIDMuNDQxVjguMDJoLTEuMDk0djExLjA3NmwtMy40NDEtMy40NC0uNzczLjc3MyA0Ljc2IDQuNzYxIDQuNzYzLTQuNzYxem0tLjAyMyA4LjcyN2ExLjA5NCAxLjA5NCAwIDEgMCAwIDIuMTg3IDEuMDk0IDEuMDk0IDAgMCAwIDAtMi4xODd6bS00LjczOSAwYTEuMDk0IDEuMDk0IDAgMSAwIDAgMi4xODcgMS4wOTQgMS4wOTQgMCAwIDAgMC0yLjE4N3ptLTQuNzQgMGExLjA5NCAxLjA5NCAwIDEgMCAwIDIuMTg3IDEuMDk0IDEuMDk0IDAgMCAwIDAtMi4xODd6Ii8+PC9zdmc+);
}

.embeddedServiceSidebarHeader .chatOptions .chatOption:last-of-type svg {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzNSIgaGVpZ2h0PSIzNSIgdmlld0JveD0iMCAwIDM1IDM1Ij4gICAgPHBhdGggZmlsbD0iIzAwMCIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNMTcuNSAzMy45MDZjLTkuMDQ3IDAtMTYuNDA2LTcuMzU5LTE2LjQwNi0xNi40MDYgMC05LjA0NyA3LjM1OS0xNi40MDcgMTYuNDA2LTE2LjQwNyA5LjA0NyAwIDE2LjQwNiA3LjM2IDE2LjQwNiAxNi40MDdTMjYuNTQ3IDMzLjkwNiAxNy41IDMzLjkwNk0xNy41IDBDMjcuMTY1IDAgMzUgNy44MzUgMzUgMTcuNVMyNy4xNjUgMzUgMTcuNSAzNSAwIDI3LjE2NSAwIDE3LjUgNy44MzUgMCAxNy41IDB6bTMuOTk2IDEzLjA5NUwxNy41IDE3LjA5bC0zLjk5Ni0zLjk5NS0uNzc0Ljc3MyAzLjk5NiAzLjk5Ni0zLjk5NiAzLjk5Ny43NzQuNzcyIDMuOTk2LTMuOTk2IDMuOTk2IDMuOTk2Ljc3My0uNzcyLTMuOTk2LTMuOTk3IDMuOTk2LTMuOTk2LS43NzMtLjc3M3oiLz48L3N2Zz4=);
}

.embeddedServiceSidebarHeader .closeButton svg {
  width: 12px !important;
  height: 12px !important;
}

button.closeButton,
button.minimizeButton {
  padding-left: 6px;
  padding-right: 6px;
}

.embeddedServiceLiveAgentStateChatInputFooter .chasitorText {
  border: solid 1px #d8d8d8;
  background-color: #ffffff;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.25;
}

.embeddedServiceLiveAgentStateChatInputFooter .chasitorText.textAreaIsFocused {
  border-color: rgb(255, 255, 255) !important;
  color: #6b6b6b !important;
}

.embeddedServiceSidebarFormField .uiInputDefaultError .form-element__help {
  font-size: 16px !important;
  font-weight: 200;
  letter-spacing: normal;
  line-height: 20px;
  color: #db003e;
}

.embeddedServiceLiveAgentQueuePosition .embeddedServiceIcon>svg {
  display: none;
}

.embeddedServiceLiveAgentQueuePosition .queuePositionNumber {
  margin: 18px 0 18px !important;
}

.embeddedServiceLiveAgentQueuePosition.queuePositionWaiting .queuePositionNumber {
  font-size: 64px !important;
  font-weight: 200 !important;
  letter-spacing: 2.18px !important;
  line-height: 38px !important;
}

.embeddedServiceLiveAgentQueuePosition .embeddedServiceLoadingBalls .loadingBall.first,
.embeddedServiceLiveAgentQueuePosition .embeddedServiceLoadingBalls .loadingBall.third {
  background-color: #d8d8d8 !important;
}

.embeddedServiceLiveAgentQueuePosition .embeddedServiceLoadingBalls .loadingBall.second {
  background-color: #6b6b6b !important;
}

.embeddedServiceLiveAgentQueuePosition .queuePositionMessage {
  text-transform: uppercase;
  line-height: 20px;
  letter-spacing: 1.07px;
}

.waitingStateButtonContainer .waitingCancelChat {
  background-color: #ffffff !important;
  border: solid 1px #000000;
}

.embeddedServiceLiveAgentStateChatItem .chatContent ul.rich-menu-items li:first-of-type,
.embeddedServiceLiveAgentStateChatItem .chatContent li:first-child button.rich-menu-itemOptionIsClicked {
  border-radius: 20px 20px 0 0 !important;
}

.embeddedServiceLiveAgentStateChatItem .chatContent ul.rich-menu-items li:last-of-type,
.embeddedServiceLiveAgentStateChatItem .chatContent li:last-child button.rich-menu-itemOptionIsClicked {
  border-radius: 0 0 20px 20px !important;
}

.embeddedServiceSidebarMinimizedDefaultUI.newMessage .messageContent .minimizedText::before {
  content: '';
  display: inline-block;
  margin-right: 15px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  background-color: #00b140;
}

.embeddedServiceLiveAgentStateChatInputFooter .footerMenuWrapper .footer-menu .slds-button_icon-container-more svg {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMiIgaGVpZ2h0PSIxOCIgdmlld0JveD0iMCAwIDIyIDE4Ij4gICAgPGcgZmlsbD0iIzAwMCIgZmlsbC1ydWxlPSJldmVub2RkIj4gICAgICAgIDxwYXRoIGQ9Ik0wIDBoMjJ2Mkgwek0wIDhoMjJ2Mkgwek0wIDE2aDIydjJIMHoiLz4gICAgPC9nPjwvc3ZnPg==);
  height: 1.15em !important;
}

.embeddedServiceLiveAgentStateChatInputFooter .footerMenuWrapper .footer-menu .slds-button_icon-container-more svg g {
  display: none;
}

.embeddedServiceLiveAgentStateChatInputFooter .footerMenuWrapper .footer-menu .slds-button:hover {
  cursor: pointer;
}

.embeddedServiceLiveAgentStateChatInputFooter .footerMenuWrapper .footer-menu .slds-button:focus {
  box-shadow: none !important;
}

.embeddedServiceLiveAgentStateChatInputFooter .chasitorText {
  border: 1px solid #d8d8d8 !important;
  border-radius: 0 !important;
  padding: 12px 8px !important;
  min-height: 48px;
  font-size: 16px !important;
  font-weight: 300;
  line-height: 1.25;
  color: #6b6b6b !important;
}

.embeddedServiceLiveAgentStateChatInputFooter .footerMenuWrapper .footer-menu-items .slds-dropdown__item>a {
  color: #000000 !important;
}

.embeddedServiceLiveAgentStateChatInputFooter .footerMenuWrapper .footer-menu-items .slds-dropdown__item>a:focus {
  text-decoration: none !important;
  box-shadow: none !important;
}

.embeddedServiceLiveAgentStateChatInputFooter .footerMenuWrapper .footer-menu-items .slds-dropdown__item>a:hover {
  background-color: inherit !important;
}

.embeddedServiceLiveAgentStateChatItem.chatMessage button {
  min-width: 200px;
  box-shadow: none;
  border-radius: 20px;
  padding: 8px;
  font-size: 16px;
  font-weight: 300 !important;
  cursor: pointer;
}

.embeddedServiceLiveAgentStateChatButtonMessage.agent .chatContent {
  padding-left: 40px !important;
  display: table-caption;
}
